Bug 430817 - Feature request: add Cacti Plugin Architecture patch
Feature request: add Cacti Plugin Architecture patch
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cacti (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 17:49 EST by Tim Niemueller
Modified: 2009-06-22 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-22 12:58:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Niemueller 2008-01-29 17:49:35 EST
Description of feature:
The Cacti Plugin Architecture (http://cactiusers.org/index.php) allows for
adding a number of plugins to Cacti which extend the original functionality of
Cacti. With the patch as infrastructure in place sub-packages can emerge that
carry the plugins.

See the plugin category in the wiki at
http://cactiusers.org/wiki/CategoryPlugins for more information.
Comment 1 Bug Zapper 2008-11-26 04:37:53 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tim Niemueller 2008-11-27 07:33:16 EST
Not integrated yet as far as I can see so I'm raising version to F-10.
Comment 3 Mike McGrath 2009-06-22 12:58:07 EDT
This is a fork from cacti.  The right place to have this integrated is upstream.  I'm not willing to commit to maintaining this patch in this package.

Having said that, my use of cacti is getting lower and lower.  I may soon orphan it for someone who uses it more.  If you can find someone willing to maintain it and use this patch let me know.

Note You need to log in before you can comment on or make changes to this bug.